
Redmine - Patch #1639

Finnish translation sync 1666

2008-07-14 14:28 - Antti Perkiömäki

Status: Closed Start date: 2008-07-14

Priority: Normal Due date:  

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

Finnish translation sync to revision 1666

Associated revisions

Revision 1818 - 2008-09-13 19:54 - Azamat Hackimov

patch #1639, some new strings untranslated

Revision 1847 - 2008-09-14 17:35 - Nicolas Chuche

r18554@gaspard (orig r1818):  winterheart | 2008-09-13 19:54:55 +0200

patch #1639, some new strings untranslated

History

#1 - 2008-08-04 16:52 - Antti Perkiömäki

- File fi.yml added

Here's also new sync to rev 1715

#2 - 2008-09-13 20:00 - Azamat Hackimov

- Status changed from New to Resolved

- Target version set to 0.8

- % Done changed from 0 to 100

Added to r1818, but some strings still untranslated

#3 - 2008-09-13 20:13 - Azamat Hackimov

- Status changed from Resolved to Closed

- Assignee set to Azamat Hackimov

Files

fi.yml 25.2 KB 2008-07-14 Antti Perkiömäki

fi.yml 25.3 KB 2008-08-04 Antti Perkiömäki
